/* line 1, C:/Users/karryd/Google Drive/webutv2_te14/keyframes/sass/swing.sass */
.swing {
  background: #fd6666;
  width: 300px;
  padding: 20px;
  border-radius: 10px;
  margin: 100px auto;
  color: #ffe8e8;
  font: bold 60px sans-serif;
  box-shadow: 2px 2px 5px rgba(70, 70, 70, 0.74);
  text-align: center;
  cursor: pointer; }

/* line 13, C:/Users/karryd/Google Drive/webutv2_te14/keyframes/sass/swing.sass */
.swing:active {
  animation: swing 0.3s ease; }

/* line 16, C:/Users/karryd/Google Drive/webutv2_te14/keyframes/sass/swing.sass */
.swing2:focus {
  animation: swing 0.3s ease; }

@keyframes swing {
  10% {
    transform: translateX(15px); }
  20% {
    transform: translateX(-15px); }
  30% {
    transform: translateX(10px); }
  45% {
    transform: translateX(-10px); }
  50% {
    transform: translateX(5px); }
  65% {
    transform: translateX(-5px); }
  80% {
    transform: translateX(3px); }
  100% {
    transform: translateX(0px); } }

/*# sourceMappingURL=swing.css.map */
